<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html>
<head>
<meta http-equiv="content-type" content="text/html; charset=utf-8">
<title>ErnestoCelis</title>
<link rel="stylesheet" type="text/css" media="all" charset="utf-8" href="modern/css/common.css">
<link rel="stylesheet" type="text/css" media="screen" charset="utf-8" href="modern/css/screen.css">
<link rel="stylesheet" type="text/css" media="print" charset="utf-8" href="modern/css/print.css">
<style type="text/css">
ul.pagetitle{
  display: inline;
  margin: 0;
  padding: 0;
  font-size: 1.5em;
}
li.pagetitle{
  display: inline;
  margin: 0;
}
td.noborder {
  border: 0;
}
</style>
</head>
<body>
<table>
<tr>
<td class="noborder">
<img src="logo.png">
</td>
<td class="noborder">
<ul class="pagetitle">
<li class="pagetitle"><a class="backlink">ErnestoCelis</a>
</ul>
<br><br>
[<a href="FrontPage.html">FrontPage</a>]&nbsp;[<a href="TitleIndex.html">TitleIndex</a>]&nbsp;[<a href="WordIndex.html">WordIndex</a>]&nbsp;
</td>
</tr>
</table>
<hr>
<div id="page"><h1 style="background-color:Red; color:White">This is a read-only <a href="https://gitlab.com/CentOS/docs/wiki_archives">archived version</a> of wiki.centos.org</h1>
<div dir="ltr" id="content" lang="en"><span class="anchor" id="top"></span>
<span class="anchor" id="line-1"></span><span class="anchor" id="line-2"></span><span class="anchor" id="line-3"></span><span class="anchor" id="line-4"></span><div><table style="float: right;"><tbody><tr>  <td><p class="line891"><a class="attachment" href="attachments/ErnestoCelis/cfe_pic96.png" title="{{attachment:cfe_pic96.png|Ernesto Celis|width=102}}"><img alt="Ernesto Celis" class="attachment" src="attachments/ErnestoCelis/cfe_pic96.png" title="Ernesto Celis" width="102" /></a></td>
</tr>
</tbody></table></div><span class="anchor" id="line-5"></span><span class="anchor" id="line-6"></span><p class="line867">
<h1 id="Ernesto_Celis">Ernesto Celis</h1>
<span class="anchor" id="line-7"></span><span class="anchor" id="line-8"></span><p class="line867">
<h2 id="Bio">Bio</h2>
<span class="anchor" id="line-9"></span><span class="anchor" id="line-10"></span><p class="line874">Programador de computadoras con experiencia en desarrollo de aplicaciones web y de conrol de accesos con bases de datos en Unix y Windows. <span class="anchor" id="line-11"></span><span class="anchor" id="line-12"></span><p class="line867"><hr /><p class="line874"> <span class="anchor" id="line-13"></span>Computer's programmer with experience in web applications, and access control development with databases in Unix and Windows. <span class="anchor" id="line-14"></span><span class="anchor" id="line-15"></span><p class="line867">
<h2 id="Responsabilidades_en_el_Proyecto">Responsabilidades en el Proyecto</h2>
<span class="anchor" id="line-16"></span><span class="anchor" id="line-17"></span><ul><li>Soporte en IRC (Free Node) canal #centos-es <span class="anchor" id="line-18"></span></li><li>Colaboración para el sitio localizado en español de CentOS <span class="anchor" id="line-19"></span><ul><li><p class="line891"><a href="./ErnestoCelis.html#c6esfaq">CentOS6 FAQ Spanish Translation</a> <img alt="/!\" height="16" src="/moin_static1911/modern/img/alert.png" title="/!\" width="16" /> WORK IN PROGRESS <span class="anchor" id="line-20"></span></li></ul></li></ul><p class="line867"><hr /><p class="line874"> <span class="anchor" id="line-21"></span><ul><li>Support in IRC (Free Node) channel #centos-es <span class="anchor" id="line-22"></span></li><li>Working on the spanish language localized CentOS website. <span class="anchor" id="line-23"></span><span class="anchor" id="line-24"></span><span class="anchor" id="line-25"></span></li></ul><p class="line867">
<h2 id="Informaci.2BAPM-n_de_contacto">Información de contacto</h2>
<span class="anchor" id="line-26"></span><span class="anchor" id="line-27"></span><ul><li><p class="line862">e-mail: <tt>&lt;celisdelafuente&nbsp;AT&nbsp;gmail&nbsp;DOT&nbsp;com&gt;</tt> o <tt>&lt;ernesto&nbsp;AT&nbsp;celisdelafuente&nbsp;DOT&nbsp;net&gt;</tt> <span class="anchor" id="line-28"></span></li><li><p class="line862">Sitio web: <a class="http" href="http://ernesto.celisdelafuente.net/">http://ernesto.celisdelafuente.net/</a> <span class="anchor" id="line-29"></span></li><li><p class="line862">Blog: <a class="http" href="http://expressit.celisdelafuente.net/">http://expressit.celisdelafuente.net/</a> <span class="anchor" id="line-30"></span><span class="anchor" id="line-31"></span><span class="anchor" id="line-32"></span></li></ul><p class="line867">
<h2 id="Inter.2BAOk-s_.28en_CentOS.29">Interés (en CentOS)</h2>
<span class="anchor" id="line-33"></span><ul><li>Tener un sistema operativo de nivel empresarial (a precio accesible) para desarrollar, implementar y probar software middleware y aplicaciones empresariales. <span class="anchor" id="line-34"></span></li></ul><p class="line867"><hr /><p class="line874"> <span class="anchor" id="line-35"></span><ul><li>To have an affordable enterprise level operating system to develop, deploy and testing of middleware and enterprise software. <span class="anchor" id="line-36"></span><span class="anchor" id="line-37"></span></li></ul><p class="line867">
<h2 id="Lista_personal_POR_HACER">Lista personal POR HACER</h2>
<span class="anchor" id="line-38"></span><p class="line867"><span class="anchor" id="c6esfaq"></span> <span class="anchor" id="line-39"></span>
<h1 id="Preguntas_acerca_de_CentOS_6">Preguntas acerca de CentOS 6</h1>
<span class="anchor" id="line-40"></span><p class="line867"><img alt="/!\" height="16" src="/moin_static1911/modern/img/alert.png" title="/!\" width="16" /> WORK IN PROGRESS <span class="anchor" id="line-41"></span><ol type="1"><li><p class="line891"><a href="./ErnestoCelis.html#faq1">Antes podía usar la imagen boot.iso para hacer instalaciones desde la red. ¿A donde se fué?</a> <span class="anchor" id="line-42"></span></li><li><p class="line891"><a href="./ErnestoCelis.html#faq2">¿Por que no funciona mi Ethernet a menos que inicie sesión explicitamente?</a> <span class="anchor" id="line-43"></span></li><li><p class="line891"><a href="./ErnestoCelis.html#faq3">¿Por que CentOS-6 se rehusa a instalar en mi CPU i686?</a> <span class="anchor" id="line-44"></span></li><li><p class="line891"><a href="./ErnestoCelis.html#faq4">¿Como deshabilito IPv6?</a> <span class="anchor" id="line-45"></span></li><li><p class="line891"><a href="./ErnestoCelis.html#faq5">¿Por que me da error importando una llave GPG para un repositorio?</a> <span class="anchor" id="line-46"></span></li><li><p class="line891"><a href="./ErnestoCelis.html#faq6">¿Por que no puedo instalar KVM en mi CentOS de 32-bit?</a> <span class="anchor" id="line-47"></span><span class="anchor" id="line-48"></span></li></ol><p class="line867"><span class="anchor" id="faq1"></span> <span class="anchor" id="line-49"></span>
<h2 id="Antes_pod.2BAO0-a_usar_la_imagen_boot.iso_para_hacer_instalaciones_desde_la_red._.2BAL8-A_donde_se_fu.2BAOk.3F">Antes podía usar la imagen boot.iso para hacer instalaciones desde la red. ¿A donde se fué?</h2>
<span class="anchor" id="line-50"></span><p class="line874">Empezando con esta release, el proveedor decidió remover boot.iso del directorio images/ y distribuirlo como un medio separado independiente. Debido al gran tamaño de esta imagen, hemos decidido hacer lo mismo. La imagen del disco de instalación desde red se llama netinstall.iso y ahora se encuentra solo en el directorio isos/, junto con todas las otras imagenes de instalación. <span class="anchor" id="line-51"></span><span class="anchor" id="line-52"></span><p class="line867"><span class="anchor" id="faq2"></span> <span class="anchor" id="line-53"></span>
<h2 id="A.2BAL8-Por_que_no_funciona_mi_Ethernet_a_menos_que_inicie_sesi.2BAPM-n_explicitamente.3F">¿Por que no funciona mi Ethernet a menos que inicie sesión explicitamente?</h2>
<span class="anchor" id="line-54"></span><p class="line862">El proveedor ha cambiado la configuración default para usar <a class="nonexistent" href="./NetworkManager.html">NetworkManager</a> y las interfaces no son activadas por default (algo inexplicable en el caso de Ethernet). Se puede aplicar una solución al momento de la instalación, después que el instalador pregunta por tu lengüaje y teclado y Básico u otros dispositivos de almacenamiento, se ejecuta "Examinando Dispositivos" entonces presenta una pantalla "Por favor nombre esta computadora..." En esta pantalla hay un botón etiquetado "Configurar Red". Haciendo clic en ese botón se lanza <a class="nonexistent" href="./NetworkManager.html">NetworkManager</a>. Selecciona la conexión Ethernet que probablemente esta listada como "System eth0" y edita la configuración. Si marcas la casilla "Conectar Automáticamente" la red iniciara al momento del boot en el futuro. También puedes hacer este cambio con <a class="nonexistent" href="./NetworkManager.html">NetworkManager</a> (Sistema; Preferencias; Conexiones de Red o clic derecho en el icono de la red en el área de notificación y Editar Conexiones...) después de que la instalación este completa. <span class="anchor" id="line-55"></span><span class="anchor" id="line-56"></span><p class="line862">Si no estas usando <a class="nonexistent" href="./NetworkManager.html">NetworkManager</a> se puede obtener el mismo resultado editando el archivo de configuración para la interface de red (normalmente /etc/sysconfig/network-scripts/ifcfg-eth0 ) y cambiando ONBOOT=no a ONBOOT=yes. <span class="anchor" id="line-57"></span><span class="anchor" id="line-58"></span><p class="line867"><span class="anchor" id="faq3"></span> <span class="anchor" id="line-59"></span>
<h2 id="A.2BAL8-Por_que_CentOS-6_se_rehusa_a_instalar_en_mi_CPU_i686.3F">¿Por que CentOS-6 se rehusa a instalar en mi CPU i686?</h2>
<span class="anchor" id="line-60"></span><p class="line874">El proveedor tomó la desición de no soportar CPUs sin capacidades PAE. Si tu CPU no soporta PAE entonces cuando se ejecute el instalador veras el error: <span class="anchor" id="line-61"></span><span class="anchor" id="line-62"></span><ul><li>Este kernel requiere las siguientes características presentes en el CPU pae cx8 <span class="anchor" id="line-63"></span></li></ul><p class="line874">Aún se puede instalar CentOS-5 pero no podrás ejecutar CentOS-6. <span class="anchor" id="line-64"></span><span class="anchor" id="line-65"></span><p class="line867"><span class="anchor" id="faq4"></span> <span class="anchor" id="line-66"></span>
<h2 id="A.2BAL8-Como_deshabilito_IPv6.3F">¿Como deshabilito IPv6?</h2>
<span class="anchor" id="line-67"></span><p class="line862">Daniel Walsh empleado del proveedor <a class="https" href="https://bugzilla.redhat.com/show_bug.cgi?id=641836#c17">recomienda</a> no deshabilitar el módulo ipv6, pues puede provocar problemas con SELinx y otros componentes, pero puedes agregar lo siguiente en /etc/sysctl.conf <span class="anchor" id="line-68"></span><span class="anchor" id="line-69"></span><p class="line867"><span class="anchor" id="line-70"></span><span class="anchor" id="line-71"></span><pre><span class="anchor" id="line-1"></span>net.ipv6.conf.all.disable_ipv6 = 1</pre><span class="anchor" id="line-72"></span><span class="anchor" id="line-73"></span><p class="line867"><span class="anchor" id="faq5"></span> <span class="anchor" id="line-74"></span>
<h2 id="A.2BAL8-Por_que_me_da_error_importando_una_llave_GPG_para_un_repositorio.3F">¿Por que me da error importando una llave GPG para un repositorio?</h2>
<span class="anchor" id="line-75"></span><p class="line862">Muchas instrucciones para configurar repositorios de terceros incluyen importar una llave GPG con <strong>rpm --import ...</strong> Si obtienes un error como el siguiente, puedes ignorarlo, pues la llave ya ha sido importada: <span class="anchor" id="line-76"></span><span class="anchor" id="line-77"></span><p class="line867"><span class="anchor" id="line-78"></span><span class="anchor" id="line-79"></span><pre><span class="anchor" id="line-1-1"></span>error: http://apt.sw.be/RPM-GPG-KEY.dag.txt: key 1 import failed.</pre><span class="anchor" id="line-80"></span><span class="anchor" id="line-81"></span><p class="line867"><span class="anchor" id="faq6"></span> <span class="anchor" id="line-82"></span>
<h2 id="A.2BAL8-Por_que_no_puedo_instalar_KVM_en_mi_CentOS_de_32-bit.3F">¿Por que no puedo instalar KVM en mi CentOS de 32-bit?</h2>
<span class="anchor" id="line-83"></span><p class="line874">El proveedor solo provee soporte KVM en 64-bit (x86_64) entonces el soporte de CentOS es el mismo. Debes hacer una instalación de 64-bit para usar KVM. <span class="anchor" id="line-84"></span><span class="anchor" id="line-85"></span><p class="line867"><span class="anchor" id="c6esfaq-1"></span> <span class="anchor" id="line-86"></span>
<h1 id="Preguntas_acerca_de_CentOS_6-1">Preguntas acerca de CentOS 6</h1>
<span class="anchor" id="line-87"></span><span class="anchor" id="line-88"></span><span class="anchor" id="line-89"></span><p class="line867"><hr /><p class="line874"> <span class="anchor" id="line-90"></span><ul><li style="list-style-type:none"><p class="line891"><a href="./CategoryHomepage.html">CategoryHomepage</a> <span class="anchor" id="line-91"></span></li></ul><span class="anchor" id="bottom"></span></div>
</div>
<hr>
2023-09-11 07:19
</body>
</html>
